Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

634 bugs found

bug# package title hints RT modified
#253513 mailutils sender (From:) - policy specifies use of /etc/mailname on     2017-09-06
#614497 doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free     2016-10-16
#649106 ipvsadm Add syncid to ipvsadm configuration     2017-11-07
#665334 fontforge non-DFSG postscript embedded in fontforge (currently August 2014     2017-03-19
#675857 alsa-utils PulseAudio-related hidden config files & folders created in the root directory   stretch-can-defer   2017-05-04
#681726 src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED)     2017-11-16
#694320 gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved     2017-03-19
#694323 lmodern [gsfonts] Fonts include copyrighted adobe fragment all right reserved     2017-03-19
#694324 tex-gyre Fonts include copyrighted adobe fragment all right reserved   wheezy-can-defer   2017-03-19
#704303 firefox, firefox-esr iceweasel: MPL license text is missing     2017-04-19
#718272 src:bitcoin upstream does not support stable releases (block migration to testing)     2017-11-16
#738224 freevial freevial: Please replace ttf-freefont by fonts-freefont-ttf in package dependencies     2017-11-19
#740893 libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports.   stretch-can-defer   2017-08-03
#741464 grub-pc-bin grub-pc-bin: freezes after "terminal_input at_keyboard"   stretch-can-defer   2017-04-19
#749991 debian-installer debian-installer: Wrong kernel in debian-installer package   stretch-can-defer   2017-04-06
#750732 src:libanyevent-perl libanyevent-perl: Intermittent build failures on various architectures     2017-09-13
#774453 zoo zoo: directory traversal     2017-11-11
#782030 stunnel4 stunnel4: Fails to restart on slow/loaded systems     2017-06-21
#784471 src:k3b [k3b] Qt4's WebKit removal     2017-09-13
#784477 src:kde-runtime [kde-runtime] Qt4's WebKit removal     2017-08-26
#784479 src:kde4libs [kde4libs] Qt4's WebKit removal     2017-09-13
#784480 src:kdepim4 [kdepim4] Qt4's WebKit removal     2017-08-26
#784560 src:webkitkde [webkitkde] Qt4's WebKit removal     2017-08-26
#787527 chromium-browser Some sources are not included in your package   stretch-can-defer   2017-02-06
#788721 src:firefox-esr [src:iceweasel] Some sources are not included in your package   stretch-can-defer   2017-05-08
#790147 src:hamster-applet hamster-applet: depends on python-wnck which is deprecated     2017-10-15
#790576 src:ghextris ghextris: depends on python-gnome2 which is deprecated     2017-11-13
#790578 src:gdesklets gdesklets: depends on python-gnome2 which is deprecated remove:#881583     2017-11-13
#790579 src:gco gco: depends on python-gnome2 which is deprecated     2017-11-13
#790581 src:gnome-blog gnome-blog: depends on python-gnome2 which is deprecated     2017-11-13
#790586 src:gnome-btdownload gnome-btdownload: depends on python-gnome2 which is deprecated     2017-11-13
#790589 src:gnome-specimen gnome-specimen: depends on python-gnome2 which is deprecated     2017-11-13
#790590 src:hamster-applet hamster-applet: depends on python-gnome2 which is deprecated     2017-11-13
#790593 src:lybniz lybniz: depends on python-gnome2 which is deprecated     2017-11-13
#790595 src:postr postr: depends on python-gnome2 which is deprecated     2017-11-13
#790597 src:pybliographer pybliographer: depends on python-gnome2 which is deprecated     2017-11-13
#790600 src:rapid-photo-downloader rapid-photo-downloader: depends on python-gnome2 which is deprecated     2017-11-17
#790601 src:revelation revelation: depends on python-gnome2 which is deprecated     2017-11-13
#790605 src:specto specto: depends on python-gnome2 which is deprecated     2017-11-13
#804272 akonadi-server fails to synchronize caldav to OpenXChange without notice   stretch-can-defer   2017-04-19
#807168 src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network)   stretch-can-defer   2017-02-10
#812574 grub-pc grub-pc: wants to overwrite admin configuration on each upgrade   stretch-can-defer   2017-04-22
#813185 src:pygoocanvas pygoocanvas is deprecated remove:#879053     2017-11-19
#816640 src:ruby-eventmachine ruby-eventmachine: FTBFS under pbuilder with USENETWORK=no: TestResolver fails (no implicit conversion of nil into String)   stretch-can-defer   2017-04-10
#822596 src:gdebi gdebi: depends on gksu which is deprecated     2017-07-05
#824827 mixmaster Error: Encryption failed! remove:#880101 [bus|S|str]     2017-11-18
#827076 src:gridengine src:gridengine: FTBFS with openssl 1.1.0     2017-11-19
#827297 deborphan deborphan: No support for versioned provides   stretch-can-defer   2017-02-04
#828449 src:net-snmp net-snmp: Please migrate to openssl1.1 in buster     2017-11-13
#828451 src:netty-tcnative netty-tcnative: FTBFS with openssl 1.1.0     2017-11-13
#828471 src:opensc opensc: FTBFS with openssl 1.1.0     2017-11-13
#828475 src:openssh openssh: Please migrate to openssl1.1 in Buster     2017-11-13
#828477 src:openvpn openvpn: FTBFS with openssl 1.1.0     2017-11-13
#828481 src:ori ori: FTBFS with openssl 1.1.0     2017-11-13
#828483 src:osslsigncode osslsigncode: FTBFS with openssl 1.1.0     2017-11-20
#828522 src:qt4-x11 qt4-x11: FTBFS with openssl 1.1.0     2017-11-15
#828557 src:sslsniff sslsniff: FTBFS with openssl 1.1.0     2017-11-13
#828572 src:tkrat tkrat: FTBFS with openssl 1.1.0     2017-11-13
#831549 src:gnash gnash: mtasc removal     2017-08-09
#831550 src:libjs-swfobject libjs-swfobject: mtasc removal     2017-08-09
#834845 src:chicken chicken: CVE-2016-6830 CVE-2016-6831   stretch-can-defer   2017-11-14
#835542 flex flex: comparison between signed and unsigned integer expressions     2017-10-06
#835801 src:vboot-utils vboot-utils: FTBFS with openssl 1.1.0     2017-11-17
#838638 python3-googlecloudapis /usr/bin/python3-google-api-tools broken; missing several dependencies, does not work even after doing so     2017-11-18
#839048 libmozjs185-1.0 couchjs crashes on ARM64     2017-06-18
#839840 src:ghc ghci segfaults on armel, related to doctest failure   stretch-can-defer   2017-04-06
#844303 src:ncrack ncrack should switch to OpenSSL >= 1.1 at some point     2017-11-13
#845956 src:colorname colorname: depends on python-gnome2 which deprecated     2017-11-13
#846950 nfs-common nfs-common: RPCGSSDOPTS not replicated to /run/sysconfig/nfs-utils     2017-10-27
#847611 src:ckermit ckermit: Please migrate to openssl1.1 in buster     2017-11-13
#848024 network-manager-openvpn Fails to connect after upgrade to openvpn 2.4     2017-08-24
#849831 firefox-esr firefox: contains JSHint work under non-free licence   stretch-can-defer   2017-04-27
#850886 src:ruby2.3 ruby2.3: Please migrate to openssl1.1 in buster     2017-11-13
#850888 src:kdelibs4support kdelibs4support: Please migrate to openssl1.1 in buster     2017-11-13
#850890 src:opennebula opennebula: Please migrate to openssl1.1 in buster     2017-11-13
#850895 src:bacula bacula: Please migrate to openssl1.1 in buster     2017-11-19
#850897 src:qca2 qca2: Please migrate to openssl1.1 in buster     2017-11-13
#851073 src:aolserver4-nsopenssl aolserver4-nsopenssl: Please migrate to openssl1.1 in buster     2017-11-13
#851076 src:gvpe gridengine: Please migrate to openssl1.1 in buster     2017-11-13
#851077 src:gnupg-pkcs11-scd gnupg-pkcs11-scd: Please migrate to openssl1.1 in buster     2017-11-13
#851078 src:git-crypt git-crypt: Please migrate to openssl1.1 in buster     2017-11-13
#851079 src:freerdp freerdp: Please migrate to openssl1.1 in buster     2017-11-13
#851081 src:ekg2 ekg2: Please migrate to openssl1.1 in buster     2017-11-13
#851084 src:crtmpserver crtmpserver: Please migrate to openssl1.1 in buster     2017-11-13
#851085 src:conserver conserver: Please migrate to openssl1.1 in buster     2017-11-13
#851086 src:citadel citadel: Please migrate to openssl1.1 in buster     2017-11-13
#851087 src:cfengine2 cfengine2: Please migrate to openssl1.1 in buster     2017-11-13
#851091 src:bro bro: Please migrate to openssl1.1 in buster     2017-11-13
#851093 src:bip bip: Please migrate to openssl1.1 in buster     2017-11-13
#851506 cpanminus cpanminus: major parts of upstream sources with compressed white-space     2017-11-19
#851555 tasksel Blends install options removed from tasksel menu     2017-03-19
#851771 src:php-gettext php-gettext: CVE-2016-6175   stretch-can-defer   2017-04-22
#852035 binutils binutils: bfd stumbles over duplicated symbols generated by gold     2017-08-18
#852575 powerpc-utils powerpc-utils: Update udevadm path     2017-09-13
#852585 sg3-utils sg3-utils: Update udevadm path     2017-09-13
#853310 src:android-platform-system-core android-platform-build: ftbfs with GCC-7     2017-08-18
#853328 src:binutils-avr binutils-avr: ftbfs with GCC-7     2017-08-04
#853369 src:dbus-c++ dbus-c++: ftbfs with GCC-7     2017-08-17
#853410 src:galera-3 galera-3: ftbfs with GCC-7     2017-11-08
#853424 src:gnash gnash: ftbfs with GCC-7     2017-08-04
#853451 src:infinipath-psm infinipath-psm: ftbfs with GCC-7     2017-10-21
#853461 src:jackd2 jackd2: ftbfs with GCC-7     2017-08-04
#853465 src:k3b k3b: ftbfs with GCC-7     2017-10-21
#853471 src:kate4 kate4: ftbfs with GCC-7     2017-10-21
#853474 src:khronos-opencl-clhpp khronos-opencl-clhpp: ftbfs with GCC-7     2017-08-04
#853491 src:libffado libffado: ftbfs with GCC-7     2017-11-11
#853517 libconfig++9v5 libconfig++9v5: requires rebuild against GCC 7 and symbols/shlibs bump     2017-11-10
#853522 src:llvm-toolchain-3.7 llvm-toolchain-3.7: ftbfs with GCC-7 remove:#836602 [M]     2017-08-26
#853523 src:llvm-toolchain-3.8 llvm-toolchain-3.8: ftbfs with GCC-7 remove:#873331 [M]     2017-10-21
#853524 src:llvm-toolchain-3.9 llvm-toolchain-3.9: ftbfs with GCC-7 remove:#873333 [M]     2017-08-27
#853573 src:nodejs nodejs: ftbfs with GCC-7     2017-08-17
#853606 src:pcre3 pcre3: ftbfs with GCC-7     2017-09-19
#853608 src:pdftk pdftk: ftbfs with GCC-7     2017-08-04
#853627 src:qdbm qdbm: ftbfs with GCC-7     2017-08-04
#853648 src:ruby2.3 ruby2.3: ftbfs with GCC-7     2017-11-14
#853668 src:squid3 squid3: ftbfs with GCC-7     2017-08-05
#853710 src:xen xen: ftbfs with GCC-7     2017-08-04
#853750 hdfview hdfview: HDF5 files appear empty     2017-11-16
#853778 src:libdigidoc libdigidoc: Please migrate to openssl1.1 in buster     2017-11-13
#853782 src:ipmitool ipmitool: Please migrate to openssl1.1 in buster     2017-11-13
#854696 sanlock sanlock: error in wdmd.service systemd unit file     2017-10-31
#854884 baloo4 baloo: is this obsoleted by src:baloo-kf5?   stretch-can-defer   2017-07-02
#856699 src:cinnamon cinnamon: recommends gksu which is deprecated     2017-07-05
#857573 ifupdown No longer umounts AoE/NBD-based file systems, causing data loss   stretch-can-defer   2017-05-18
#857954 libdevmapper-dev libdevmapper-dev: broken symlink: /usr/lib/<triplet>/libdevmapper-event-lvm2.so -> /lib/<triplet>/libdevmapper-event-lvm2.so.2.02     2017-11-13
#858386 autobahn-cpp autobahn-cpp: Please migrate to openssl1.1 in Buster     2017-11-13
#858398 curl curl: Please migrate to openssl1.1 in Buster     2017-11-14
#858435 foxeye foxeye: Please migrate to openssl1.1 in Buster     2017-11-13
#858436 src:eiskaltdcpp eiskaltdcpp: Please migrate to openssl1.1 in buster     2017-11-16
#858489 python-kde4-dev python-kde4-dev: broken symlink: /usr/bin/pykdeuic4 -> ../share/pyshared/PyQt4/uic/pykdeuic4.py     2017-07-03
#858828 golang-github-google-certificate-transparency golang-github-google-certificate-transparency: Please migrate to openssl1.1 in Buster     2017-11-20
#858927 src:hhvm hhvm: Please migrate to openssl1.1 in buster     2017-11-13
#858928 src:httest httest: Please migrate to openssl1.1 in buster     2017-11-13
#858929 src:ike ike: Please migrate to openssl1.1 in buster     2017-11-13
#858930 src:ipsec-tools ipsec-tools: Please migrate to openssl1.1 in buster     2017-11-14
#858931 src:isakmpd isakmpd: Please migrate to openssl1.1 in buster     2017-11-13
#858935 src:jabberd2 jabberd2: Please migrate to openssl1.1 in buster     2017-11-13
#858936 kannel-dev kannel: Please migrate to openssl1.1 in buster     2017-11-13
#858937 src:kde4libs kde4libs: Please migrate to openssl1.1 in buster     2017-11-13
#858938 src:kopete kopete: Please migrate to openssl1.1 in buster     2017-11-13
#858990 src:kvirc kvirc: Please migrate to openssl1.1 in buster     2017-11-13
#858991 lastpass-cli lastpass-cli: Please migrate to openssl1.1 in buster     2017-11-13
#858992 libapache2-mod-auth-cas libapache2-mod-auth-cas: Please migrate to openssl1.1 in buster     2017-11-13
#859052 src:libevhtp libevhtp: Please migrate to openssl1.1 in buster     2017-11-13
#859053 src:libofetion libofetion: Please migrate to openssl1.1 in buster     2017-11-13
#859054 src:libpam-ssh libpam-ssh: Please migrate to openssl1.1 in buster     2017-11-13
#859055 src:libzorpll libzorpll: Please migrate to openssl1.1 in buster     2017-11-13
#859146 src:linuxdcpp linuxdcpp: Please migrate to openssl1.1 in buster     2017-11-13
#859222 mongo-tools mongo-tools: Please migrate to openssl1.1 in Buster     2017-11-13
#859224 netkit-ftp-ssl netkit-ftp-ssl: Please migrate to openssl1.1 in Buster     2017-11-13
#859226 src:m2ext m2ext: Please migrate to openssl1.1 in buster     2017-11-18
#859228 src:mod-authn-webid mod-authn-webid: Please migrate to openssl1.1 in buster     2017-11-13
#859263 bash maintain PIE enabled bash     2017-08-05
#859297 src:nodejs nodejs: Please migrate to openssl1.1 in buster     2017-11-13
#859367 src:omniorb-dfsg omniorb-dfsg: Please migrate to openssl1.1 in buster     2017-11-14
#859540 pavuk pavuk: Please migrate to openssl1.1 in Buster     2017-11-13
#859542 puma puma: Please migrate to openssl1.1 in Buster     2017-11-13
#859543 src:openhpi openhpi: Please migrate to openssl1.1 in buster     2017-11-13
#859544 src:opensmtpd opensmtpd: Please migrate to openssl1.1 in buster     2017-11-13
#859545 src:opensmtpd-extras opensmtpd-extras: Please migrate to openssl1.1 in buster     2017-11-13
#859546 src:owl owl: Please migrate to openssl1.1 in buster remove:#881693     2017-11-15
#859548 src:pam-ssh-agent-auth pam-ssh-agent-auth: Please migrate to openssl1.1 in buster     2017-11-13
#859550 src:pgadmin3 pgadmin3: Please migrate to openssl1.1 in buster     2017-11-19
#859551 src:pgbouncer pgbouncer: Please migrate to openssl1.1 in buster     2017-11-18
#859552 src:pgpool2 pgpool2: Please migrate to openssl1.1 in buster     2017-11-16
#859553 src:pidentd pidentd: Please migrate to openssl1.1 in buster     2017-11-13
#859554 src:pidgin-openfetion pidgin-openfetion: Please migrate to openssl1.1 in buster     2017-11-13
#859555 src:pkcs11-helper pkcs11-helper: Please migrate to openssl1.1 in buster     2017-11-13
#859556 polygraph polygraph: Please migrate to openssl1.1 in buster     2017-11-13
#859557 src:pound pound: Please migrate to openssl1.1 in buster     2017-11-13
#859558 src:ptlib ptlib: Please migrate to openssl1.1 in buster     2017-11-13
#859671 qtbase-opensource-src qtbase-opensource-src: Please migrate to openssl1.1 in Buster     2017-11-13
#859673 qtwebsockets-opensource-src qtwebsockets-opensource-src: Please migrate to openssl1.1 in Buster     2017-11-13
#859675 radsecproxy radsecproxy: Please migrate to openssl1.1 in Buster     2017-11-13
#859716 seafile-client seafile-client: Please migrate to openssl1.1 in Buster     2017-11-15
#859717 skipfish skipfish: Please migrate to openssl1.1 in Buster     2017-11-13
#859718 ssldump ssldump: Please migrate to openssl1.1 in Buster     2017-11-13
#859719 sslscan sslscan: Please migrate to openssl1.1 in Buster     2017-11-13
#859720 stone stone: Please migrate to openssl1.1 in Buster     2017-11-13
#859721 stunserver stunserver: Please migrate to openssl1.1 in Buster     2017-11-13
#859783 turnserver turnserver: Please migrate to openssl1.1 in Buster     2017-11-13
#859784 validns validns: Please migrate to openssl1.1 in Buster     2017-11-13
#859786 vtun vtun: Please migrate to openssl1.1 in Buster     2017-11-18
#859789 webcit webcit: Please migrate to openssl1.1 in Buster     2017-11-13
#859790 wpa wpa: Please migrate to openssl1.1 in Buster     2017-11-13
#859791 wvstreams wvstreams: Please migrate to openssl1.1 in Buster     2017-11-13
#859826 xca xca: Please migrate to openssl1.1 in Buster     2017-11-20
#859829 xml-security-c xml-security-c: Please migrate to openssl1.1 in Buster     2017-11-13
#859831 xmltooling xmltooling: Please migrate to openssl1.1 in Buster     2017-11-14
#859840 zorp zorp: Please migrate to openssl1.1 in Buster     2017-11-13
#859841 zurl zurl: Please migrate to openssl1.1 in Buster     2017-11-13
#859852 telegram-desktop telegram-desktop: Please migrate to openssl1.1 in Buster     2017-11-13
#859853 khtml khtml: Please migrate to openssl1.1 in Buster     2017-11-13
#859926 speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system   stretch-can-defer   2017-05-21
#859957 src:natbraille natbraille: ftbfs without networking     2017-11-20
#860650 src:zookeeper zookeeper: FTBFS on i386: java.io.FileNotFoundException: /home/user42/.ant/cache/resolved-org.apache.zookeeper-zookeeper-3.4.9-2.xml (No such file or directory)     2017-06-18
#860747 ruby-all-dev ruby-all-dev: include upper bound on generated ruby dependencies     2017-05-03
#860751 mawk mawk: segfaults on i386 during win32-loader build   stretch-can-defer   2017-06-18
#861515 src:node-grunt-contrib-copy src:node-grunt-contrib-copy: FTBFS on armhf i386: test failure: ✖ copy - timestamp_equal     2017-05-30
#862373 libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data   stretch-can-defer   2017-11-11
#862475 libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data   stretch-can-defer   2017-07-10
#862536 src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 remove:#836602 [M]   stretch-can-defer   2017-05-14
#862899 rsync rsync: insufficient escaping/quoting of arguments   stretch-can-defer   2017-09-25
#863283 cantor-backend-r cantor-backend-r: Cantor fails to start R server/session     2017-06-18
#863568 cfengine3 cfengine3: Please migrate to openssl1.1 in Buster     2017-11-21
#863783 src:libproxy libproxy: Please drop dependency against mozjs 1.8.5     2017-08-26
#863801 grub-coreboot grub-coreboot: fails to upgrade from jessie to stretch if init-select was installed   stretch-can-defer   2017-07-02
#863884 chicken CVE-2017-9334   stretch-can-defer   2017-11-14
#863892 src:zziplib zziplib: unsuitable for future stable releases?     2017-06-01
#864423 dmraid Software RAID is not activated at boot time     2017-06-08
#864432 funcoeszz funcoeszz: depends on a transitional package lynx-cur     2017-11-09
#864657 ca-certificates-java ca-certificates-java has circular Depends on openjdk-8-jre-headless     2017-07-01
#864709 debian-cd xfce CD1 image should contain fonts for languages supported by debian installer     2017-06-13
#865303 src:linux libreoffice: Libreoffice Java features crash with Linux 3.16.43-2+deb8u1     2017-11-06
#865417 efibootmgr efibootmgr: grub-install dummy failed in Stretch installation     2017-08-07
#865572 ruby-autoparse, ruby-signet ruby-signet and ruby-autoparse: error when trying to install together     2017-07-08
#865585 src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop. remove     2017-06-22
#865633 src:spice-gtk can't drag windows or click "Activities" in GNOME 3 guest     2017-08-30
#865671 src:scotch scotch hides build failures     2017-11-08
#865797 src:signond signond FTBFS: symbol changes     2017-06-24
#865976 mdadm mdadm destroys my LSI Megaraid software raid     2017-06-26
#866109 src:tiff tiff: CVE-2017-9935: Heap-based buffer overflow in t2p_write_pdf     2017-06-27
#866110 multipath-tools multipath-tools: mpathpersist segfaults. Newer version is available and fixed!     2017-06-27
#866122 src:linux test060-mt-hot failing on ppc64el buildd     2017-08-04
#866354 libstdc++6 armel: symbol _ZTINSt13__future_base12_Result_baseE, version GLIBCXX_3.4.15 not defined in file libstdc++.so.6     2017-08-27
#866629 live-installer debian-installer: Installer showes Debootstrap Error debian stretch live installation     2017-09-15
#866671 src:webkitgtk webkitgtk: Unmaintained, not suitable for buster     2017-06-30
#866898 xorg xorg: switching to a VT (with Ctrl-Alt-Fx) hangs entire system     2017-08-08
#866960 libfreetype6 libfreetype6: ABI/API change yielding a blank line between characters due to different rounding for TrueType fonts     2017-10-31
#867020 auctex auctex: fails to remove: auctex/remove: Removing parsed (La)TeX macros for emacs25...rm: cannot remove '/var/lib/auctex/emacs25': Directory not empty     2017-08-12
#867058 src:golang-1.8 golang-1.8: Please enable mips64el in debian/ directory     2017-10-27
#867059 src:golang-1.8 golang-1.8: Please enable mips in debian/ directory     2017-10-27
#867062 src:golang-1.8 golang-1.8: Please enable mipsel in debian/ directory     2017-10-27
#867140 cqrlog cqrlog: Please migrate to openssl1.1 in Buster     2017-11-13
#867236 gksu gksu: Unsuitable for release in buster     2017-07-05
#867256 monitoring-plugins-basic monitoring-plugins-basic: fails to install: Error: The new file apt.cfg does not exist!     2017-07-11
#867362 isc-dhcp-server isc-dhcp-server: DHCP server does not start after upgrade to Stretch     2017-07-27
#867465 ceph-base ceph-base: purging ceph-base deletes /etc/ceph/rbdmap owned by ceph-common     2017-09-14
#867681 software-properties-gtk software-properties-gtk: trusted.gpg file created by this package produces gpg error for 'apt-get update'     2017-10-19
#867682 squid-deb-proxy-client squid-deb-proxy-client: breaks apt operation if removed and system upgraded to stretch     2017-11-14
#867701 xserver-xorg-video-radeon Radeon HD 6450, black screen, cursor, no console     2017-07-29
#867988 nasm CVE-2017-11111 CVE-2017-10686     2017-09-21
#868179 xserver-xorg-video-radeon xserver-xorg-video-radeon: SEGV when starting X11     2017-07-15
#868779 clang-3.8 clang: produces unusable binaries on armv5tel remove:#873331 [M]     2017-10-21
#868820 src:pylint pylint: update to 1.7.2     2017-11-08
#868839 ruby-mustermann, ruby-mustermann19 ruby-mustermann,ruby-mustermann19: error when trying to install together     2017-10-02
#868851 ruby-mustermann-grape, ruby-mustermann19 ruby-mustermann19 and ruby-mustermann-grape: error when trying to install together     2017-10-31
#869024 src:nsis nsis: FTBFS: cp: cannot stat 'build/README.Modern': No such file or directory     2017-07-20
#869165 nemo nemo: Nemo crash when exploring folders     2017-07-27
#869584 src:fontconfig fontconfig FTBFS: error: conflicting types for 'FcObjectTypeHash'     2017-11-20
#869598 src:libid3tag libid3tag FTBFS: error: conflicting types for 'id3_frametype_lookup'     2017-07-24
#869639 firmware-brcm80211 firmware-brcm80211: BroadPwn vulnerability CVE-2017-9417     2017-07-25
#869869 src:kalzium kalzium FTBFS with OCaml 4.05.0: Options -c and -o are incompatible when compiling C files     2017-10-24
#869986 src:pacemaker pacemaker FTBFS: missing symbols     2017-08-07
#870267 src:graphicsmagick graphicsmagick frequently FTBFS on ppc64el: test hang     2017-08-22
#870271 src:zookeeper zookeeper: insecure permissions of /var/lib/zookeeper     2017-07-31
#870683 src:ghc ghc: DFSG incompatible file included in src     2017-08-04
#870738 src:gtk2-engines-xfce gtk2-engines-xfce: Fix FTBFS with glib 2.53.4     2017-08-04
#870775 boxbackup boxbackup: Please migrate to openssl1.1 in Buster     2017-11-13
#870779 pev pev: Please migrate to openssl1.1 in Buster     2017-11-13
#870815 src:libytnef libytnef: CVE-2017-12141: heap-buffer-overflow     2017-08-05
#871011 clang-3.8 clang-3.8: incompatible with libstdc++-7-dev remove:#873331 [M]     2017-08-08
#871091 src:khotkeys khotkeys: FTBFS: make[4]: *** No rule to make target 'app/org.kde.khotkeys.xml', needed by 'kcm_hotkeys/khotkeys_interface.cpp'. Stop.     2017-08-06
#871094 src:openhackware openhackware: FTBFS: src/bloc.c:1251:18: error: this statement may fall through [-Werror=implicit-fallthrough=]     2017-10-22
#871099 src:kdepim kdepim: FTBFS: make[4]: *** No rule to make target 'kmail/org.kde.kmail.kmail.xml', needed by 'kmail/kontactplugin/kmailinterface.cpp'. Stop.     2017-08-06
#871105 src:debian-faq debian-faq: FTBFS: Addendum po4a/add_fr/commentaires.add does NOT apply to fr/debian-faq.sgml (translation discarded).     2017-08-06
#871109 src:libtomcrypt libtomcrypt: FTBFS: Fatal error occurred, no output PDF file produced!     2017-08-10
#871142 src:eclipse eclipse: FTBFS: /<<PKGBUILDDIR>>/build.xml:413: Could not find suitable system JAR for org.apache.commons.httpclient_3.1.0.v201012070820.jar. Tried: /usr/share/java/commons-httpclient.jar     2017-08-06
#871153 src:libqb libqb: FTBFS: dh_auto_test: make -j16 check VERBOSE=1 returned exit code 2     2017-08-07
#871285 libxmmsclient++4v5 libxmmsclient++4v5: requires rebuild against GCC 7 and symbols/shlibs bump     2017-08-07
#871300 libmagick++-6.q16-7 libmagick++-6.q16-7: requires rebuild against GCC 7 and symbols/shlibs bump     2017-08-23
#871563 manpages-fr-extra manpages-fr-extra outdated     2017-08-09
#871564 src:manpages-fr manpages-fr outdated     2017-08-09
#871570 src:git git FTBFS on i386: t7006-pager.sh test failure     2017-10-10
#871585 src:python-apt python-apt: FTBFS: Test failure     2017-08-09
#871587 src:maildrop maildrop FTBFS with libcourier-unicode-dev 2.0-1     2017-10-19
#871939 pam-p11 pam-p11: Please migrate to openssl1.1 in Buster     2017-11-13
#871964 src:swt-gtk swt-gtk: Build-depends on libwebkitgtk-dev which is deprecated     2017-10-26
#872039 initscripts initscripts: umountfs leaves /var mounted (rw)     2017-11-17
#872241 src:python-networkx python-networkx: FTBFS with Sphinx 1.6: Needs build-dep on latexmk     2017-09-18
#872246 src:rdkit rdkit: FTBFS with Sphinx 1.6: Needs build-dep on latexmk     2017-11-12
#872261 src:matplotlib matplotlib: FTBFS with Sphinx 1.6: Warning, treated as error: Footnote [2] is not referenced.     2017-09-23
#872263 src:linux linux-image-4.11.0-1-amd64-dbg: file overwrite error upgrading from stretch-backports     2017-09-06
#872373 imagemagick CVE-2017-12877     2017-11-18
#872531 src:node-argparse node-argparse FTBFS with nodejs 6.11.2     2017-08-18
#872533 src:node-chai node-chai FTBFS with nodejs 6.11.2     2017-10-26
#872535 src:sqlite sqlite FTBFS on arm* with gcc 7     2017-08-18
#872553 synaptic synaptic: Segmentation fault when program starts     2017-10-21
#872613 src:node-mocha node-mocha FTBFS with nodejs 6.11.2: test failures     2017-08-19
#872635 src:util-linux util-linux: FTBFS on armel: test failure     2017-10-11
#872749 lirc lircd logs all messages twice     2017-10-01
#872806 libgpg-error0 libgpg-error0 packs runtime support files in shared library     2017-08-21
#872831 libjack-jackd2-0 libjack-jackd2-0: provides public shared library (libjackserver.so) without shlibs information     2017-08-21
#872885 netty-tcnative-1.1 netty-tcnative-1.1: Please migrate to openssl1.1 in Buster     2017-11-13
#873016 node-lodash-packages node-lodash-packages: not preferred form for source: Should be built from node-lodash     2017-08-23
#873020 src:phonon phonon FTBFS qtbase5-dev 5.9.1+dfsg-9     2017-08-23
#873085 src:bsd-finger bsd-finger does not trap errors from ./configure     2017-08-24
#873099 src:imagemagick imagemagick: CVE-2017-13134     2017-11-18
#873108 src:xscreensaver xscreensaver does not trap errors from intltool-update     2017-08-24
#873134 src:imagemagick imagemagick: CVE-2017-12983     2017-11-18
#873163 src:polib polib FTBFS: FAIL: test_save_as_mofile     2017-08-27
#873191 ffdiaporama ffdiaporama: please switch to ffmpeg     2017-11-17
#873192 libgfs-dev libgfs-dev: please switch to ffmpeg     2017-11-17
#873306 clang-5.0 clang: produces unusable binaries on armv5tel     2017-10-01
#873311 src:mozjs mozjs: Please keep out of testing/buster     2017-08-26
#873312 python-simpy-doc, python-simpy3-doc python-simpy3-doc and python-simpy-doc: error when trying to install together     2017-09-13
#873370 kmenuedit kmenuedit: All versions in repositories are extremely out of date.     2017-08-27
#873401 src:clamav clamav FTBFS with LLVM 4.0 as default     2017-11-20
#873408 src:julia julia: Please update to llvm-toolchain 4.0 or, better, 5.0     2017-11-20
#873414 src:qtcreator qtcreator: Please update to llvm-toolchain 4.0 or, better, 5.0     2017-11-20
#873417 src:pocl pocl: Please update to llvm-toolchain 4.0 or, better, 5.0     2017-11-20
#873574 openssh-ssh1 openssh-ssh1: Please migrate to openssl1.1 in Buster     2017-11-13
#873576 src:ruby-rest-client ruby-rest-client: FTBFS without network access     2017-11-05
#873647 libshout libshout: Please migrate to openssl1.1 in Buster     2017-11-16
#873860 src:ibus-anthy ibus-anthy FTBFS: UnicodeDecodeError: 'euc_jp' codec can't decode byte 0xe5 in position 46: illegal multibyte sequence     2017-11-07
#874088 sddm sddm: cannot log in as root     2017-09-03
#874177 src:expat expat/lib/nametab.h source missing     2017-09-08
#874213 src:mercurial mercurial: please Build-Depend on rename     2017-09-26
#874261 src:ncftp ncftp cannot be rebuilt from source     2017-09-04
#874276 ca-certificates-java ca-certificates-java: fails to install on armhf: Error: missing `server' JVM at `/usr/lib/jvm/java-8-openjdk-armhf/jre/lib/arm/server/libjvm.so'     2017-09-30
#874364 gnome gnome: Gnome keyboard layout setting influences system-wide keyboard layout unpredictably     2017-09-05
#874420 node-babel-cli node-babel-cli: /usr/bin/babel is already provided by openbabel     2017-10-24
#874421 python3-cliapp python3-cliapp: fails to upgrade from 'stretch' - trying to overwrite /usr/share/man/man5/cliapp.5.gz     2017-09-05
#874526 gnome-boxes Keyboard grab doesn't work under Wayland     2017-10-21
#874699 node-evp-bytestokey node-evp-bytestokey: Please migrate to openssl1.1 in Buster     2017-11-13
#874727 libcoin80v5 libcoin80v5: Program using libcoin80v5 and any other library that uses lebexpat1 segfaults.     2017-11-13
#874805 src:haskell-vector haskell-vector: FTBFS due to ambiguous occurrences     2017-09-09
#875248 gnome gnome: severe graphical glitches     2017-09-09
#875304 src:haskell-aeson haskell-aeson: Build-Depends on libghc-base-orphans-dev (<< 0.6), but sid has 0.6-1     2017-09-10
#875349 libp11 libp11: Please migrate to openssl1.1 in Buster     2017-11-13
#875423 src:openssl openssl: Please re-enable TLS 1.0 and TLS 1.1 (at least in testing)     2017-10-26
#875430 emacs25 emacs25: please add Breaks: edb (<< 1.32)     2017-09-11
#875688 libreoffice-report-builder libreoffice-report-builder: Design view missing from libre office base. Existing reports won't run.     2017-11-02
#875885 src:netkit-tftp netkit-tftp: does not trap ./configure errors     2017-09-15
#875928 src:ruby2.3 ruby2.3: CVE-2017-14033: Buffer underrun vulnerability in OpenSSL ASN1 decode     2017-11-14
#875931 src:ruby2.3 ruby2.3: CVE-2017-10784: Escape sequence injection vulnerability in the Basic authentication of WEBrick     2017-11-14
#875936 src:ruby2.3 ruby2.3: CVE-2017-0898: Buffer underrun vulnerability in Kernel.sprintf     2017-11-14
#876087 xscreensaver xscreensaver: source-less and unlicensed code at hacks/images/m6502/dmsc.asm     2017-09-25
#876097 src:imagemagick imagemagick: CVE-2017-14224: Heap buffer overflow in WritePCXImage     2017-11-18
#876120 src:oath-toolkit FTBFS: gtkdoc-mktmpl: command not found     2017-09-19
#876125 src:haskell-x509-validation haskell-x509-validation: unsatisfiable B-D: libghc-x509-dev (< 1.7) but 1.7.2-1+b1 is to be installed     2017-09-30
#876250 src:htmldoc htmldoc does not trap errors inside make     2017-09-20
#876488 src:imagemagick imagemagick: CVE-2017-14682: Heap buffer overflow in GetNextToken()     2017-11-18
#876564 monodoc-gmime2.6-manual monodoc-gmime2.6-manual: Depends on nbs monodoc-browser     2017-10-01
#876573 src:shishi shishi FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876575 src:telepathy-logger telepathy-logger FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876581 src:libiptcdata libiptcdata FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876582 src:liboobs liboobs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876585 src:libbonobo libbonobo FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876586 src:gnome-vfs gnome-vfs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876589 src:libtasn1-6 libtasn1-6 FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-24
#876592 src:gconf gconf FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-10-31
#876594 src:dee dee FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876595 src:gupnp-igd gupnp-igd FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-11-19
#876598 src:libgnome-keyring libgnome-keyring FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available     2017-09-23
#876599 src:libcryptui libcryptui FTBFS with gnupg 2.2     2017-09-23
#876608 ruby-compass ruby-compass (build) depends on ruby-sass (< 3.5), but 3.5.1-2 is in unstable     2017-10-27
#876611 src:farstream-0.2 farstream-0.2 FTBFS with gtk-doc-tools 1.26: gtkdoc-common.pl is no longer available     2017-09-23
#876614 src:libfm libfm FTBFS with gtk-doc-tools 1.26: fm-module.xml:72: parser error : error parsing attribute name     2017-09-23
#876725 src:ppx-deriving ppx-deriving FTBFS with OCaml 4.05.0     2017-10-28
#876733 src:jeuclid jeuclid: Unclear licensing     2017-11-15
#876734 src:ocamlbricks ocamlbricks FTBFS with OCaml 4.05.0     2017-10-30
#876852 src:grantlee5 grantlee5 FTBFS: plainmarkupbuildertest (Failed)     2017-09-28
#876892 src:dh-kpatches dh-kpatches FTBFS with gtk-doc-tools 1.26: docbook-2-html: unknown style `gtk'     2017-11-15
#876905 src:qtwebkit qtwebkit should not be released with buster     2017-09-26
#876908 src:blcr Is blcr completely useless?     2017-09-27
#876921 src:python-pint python-pint FTBFS with python-numpy 1.13.1: test failures     2017-10-31
#876931 src:psycopg2 psycopg2 FTBFS with Sphinx 1.6: Could not import extension dbapi_extension     2017-10-19
#877040 src:ublock-origin New upstream version, including transition to webext     2017-11-08
#877090 monodoc-manual monodoc-manual: Depends on nbs monodoc-browser     2017-09-28
#877091 sssd getent crashes while trying to display a group provided by sssd     2017-09-28
#877187 libkf5plasma-dev libkf5plasma-dev: missing dependency on libkf5windowsystem-dev     2017-09-29
#877189 src:libkf5kexiv2 libkf5kexiv2 FTBFS: error: missing binary operator before token "defined"     2017-09-29
#877190 src:libkf5kdcraw libkf5kdcraw FTBFS: error: missing binary operator before token "defined"     2017-09-29
#877202 src:pyxdg pyxdg FTBFS and Debci failure: ERROR: test_validate_icon_theme (test-icon.IconThemeTest)     2017-09-29
#877206 src:foolscap foolscap FTBFS with twisted 17.9.0     2017-11-20
#877210 src:normaliz normaliz FTBFS on i386/armhf: Some error in the normaliz input data detected: Error while reading grading (a 1x2 matrix) !     2017-11-15
#877220 node-babel node-babel: B-D npm not available in testing     2017-10-24
#877238 src:blcr blcr: FTBFS: /bin/sh: 1: cd: can't cd to debian/blcr-source/usr/src/modules/blcr     2017-10-21
#877274 ruby-psych ruby-psych: broken symlink: /usr/lib/ruby/vendor_ruby/psych.jar -> ../../../share/java/psych.jar     2017-09-30
#877299 src:haskell-tls haskell-tls FTBFS: Couldn't match expected type `B.ByteString' with actual type `[asn1-types-0.3.2:Data.ASN1.Types.ASN1]'     2017-10-20
#877311 src:pythonqt pythonqt ships generated files without documented way to regenerate     2017-11-13
#877313 src:kcalcore kcalcore FTBFS: undefined reference to `qt_qhash_seed'     2017-09-30
#877454 kopano-dev kopano-dev: missing Depends: kopano-libs (= ${binary:Version})     2017-10-23
#877496 src:sexplib310 sexplib310 FTBFS: Error: This expression has type Obj.t but an expression was expected of type extension_constructor     2017-11-02
#877548 src:lwt lwt FTBFS: Error: This variant or record definition does not match that of type Unix.open_flag     2017-10-11
#877549 kopano-search kopano-search has obsolete dependencies     2017-10-23
#877645 libsource-highlight-dev source-highlight: libsource-highlight-dev depends on libboost-dev instead of libboost-regex-dev     2017-10-03
#877670 htslib bcftools FTBFS on armel, armhf and ppc64el     2017-11-08
#877736 xserver-xorg-video-intel xserver-xorg-video-intel: Xorg crashes with hardware acceleration on     2017-10-11
#877773 libleveldb1v5 libleveldb1v5: breaks ABI without SONAME bump     2017-11-10
#877970 chromium-common, chromium-shell chromium-common,chromium-shell: security update in stable invalidated Breaks+Replaces for package split in testing/sid     2017-11-14
#878040 tails-installer tails-installer: Creates non-bootable USB sticks on current testing/sid     2017-11-13
#878101 nemo nemo: Nemo segfault on thumbnailing of a moved file over smb     2017-10-09
#878107 src:pcre3 src:pcre3: stack frame size detection is broken     2017-11-20
#878337 src:node-grunt-contrib-concat node-grunt-contrib-concat: FTBFS and Debci failure with node-source-map 0.6     2017-10-12
#878338 src:gcc-defaults gcc-defaults FTBFS with debhelper 10.9     2017-10-12
#878453 src:altos altos FTBFS: misleading-indentation     2017-11-19
#878469 src:js-of-ocaml js-of-ocaml FTBFS: ocamlbuild: Command not found     2017-10-27
#878498 src:snakemake snakemake FTBFS with Python 3.6 as default     2017-11-11
#878507 src:imagemagick imagemagick: CVE-2017-13769     2017-11-18
#878508 src:imagemagick imagemagick: CVE-2017-13758     2017-11-18
#878527 src:imagemagick imagemagick: CVE-2017-14607     2017-11-18
#878550 src:liblog-dispatch-filerotate-perl liblog-dispatch-filerotate-perl: missing (build) dependency on libparams-validate-perl     2017-10-14
#878562 src:imagemagick imagemagick: CVE-2017-14989     2017-11-18
#878566 src:pike7.8 pike7.8 - FTBFS with stricter linker due to variable declared extern and also having an initializer     2017-11-12
#878578 src:imagemagick imagemagick: CVE-2017-15277     2017-11-18
#878631 src:flightgear flightgear build depends on libsimgear-dev (<= 1:2017.2.999) but 1:2017.3.1+dfsg-1 is to be installed     2017-11-05
#878643 src:fonttools fonttools: Incomplete debian/copyright?     2017-10-15
#878671 python-enable python-enable: dependency must be changed from fonttools to python-fonttools     2017-10-15
#878684 python3-libxml2 python3-libxml2: Import fails in Python 3 with error about undefined symbol     2017-11-18
#878728 src:cantor cantor ftbfs     2017-10-16
#878757 openvswitch-switch Openvswitch must started before networking servise     2017-10-26
#878789 src:distro-info distro-info FTBFS with Python 3.6 as default     2017-10-16
#878834 libfreetype6 freetype: Upgrade to 2.8.1 breaks font rendering in various applications     2017-11-12
#878843 util-linux util-linux: fsck on btrfs /home hangs, stalling boot     2017-10-18
#878883 src:stoken stoken FTBFS with libtomcrypt 1.18     2017-11-12
#878999 src:protobuf protobuf FTBFS on armhf/i386: testMergeFrom (google.protobuf.internal.message_test.Proto3Test) ... Segmentation fault     2017-10-20
#879040 ldc ldc2 fails to run simple main example on ppc64el     2017-10-18
#879043 dahdi-source dahdi-linux No longer compiled with m-a as of 4.13: unknown field ‘dev_attrs’     2017-10-19
#879046 src:osm-gps-map osm-gps-map: don't build-depend on python-gobject-dev     2017-11-20
#879063 ipmitool ipmitool: dh_systemd_enable asked to --no-enable that does not exist     2017-11-14
#879094 src:marble marble: FTBFS in unstable - missing symbols     2017-11-16
#879123 src:glee glee: source for configure is missing     2017-10-20
#879139 src:piccolo piccolo: Transition to SWT 4     2017-11-09
#879146 davmail davmail: Transition to SWT 4     2017-11-11
#879170 libswt-webkit-gtk-3-jni libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep     2017-10-31
#879213 src:bup bup FTBFS with git 1:2.15.0~rc1-1     2017-11-15
#879228 libswt-webkit-gtk-4-jni libswt-webkit-gtk-4-jni: Missing webkit dependency     2017-10-24
#879231 src:ruby2.3 ruby2.3: CVE-2017-0903: Unsafe object deserialization through YAML formatted gem specifications     2017-11-14
#879443 src:buildapp buildap FTBFS with cl-asdf 2:3.3.0-1     2017-10-21
#879452 src:python-git src:python-git: Incompatible with git 2.15?     2017-11-16
#879575 src:cjs cjs: Please don't use mozjs24     2017-10-23
#879576 src:mozjs24 mozjs24: Please keep out of testing/buster     2017-10-23
#879624 xorg xorg: After upgrade to buster: system doesnt start x-server anymore but stop reacting     2017-11-04
#879631 python3-flask-socketio python3-flask-socketio: missing dependency     2017-11-15
#879733 libemail-sender-transport-smtp-tls-perl Deprecated upstream; Email::Sender::Transport::SMTP is a replacement remove:#881500     2017-10-26
#879734 libemail-sender-transport-smtps-perl deprecated upstream; drop-in replacement exists remove:#881505     2017-10-26
#879857 xserver-xorg-video-intel xserver-xorg-video-intel: [i915] GPU hang after every suspend or hibernate on Debian 9 stretch     2017-10-26
#879867 python3-pysam python3-pysam: import pysam throws ImportError undefined symbol: hts_log     2017-11-10
#879886 libhts2 libhts2: libhts2 needs to handle ABI changes     2017-11-10
#879905 src:glee glee: source for GLee.c and GLee.h is missing     2017-11-06
#879922 src:pandoc pandoc: B-D: libghc-syb-dev (< 0.7) but 0.7-1 is to be installed     2017-10-27
#879932 src:haskell-hoauth2 haskell-hoauth2: B-D: libghc-aeson-dev (< 1.1) but 1.1.2.0-1 is to be installed     2017-10-30
#880036 src:avahi avahi: FTBFS: dh_systemd_start: Could not open avahai-daemon.socket     2017-10-28
#880047 postgrey postgrey doesn't start because it can't write its pid     2017-10-28
#880063 src:ocaml-visitors ocaml-visitors: FTBFS with OCaml 4.05.0     2017-10-30
#880090 pgcharts pgcharts: FTBFS with cl-asdf 2:3.3.0-1     2017-10-29
#880197 src:mariadb-connector-c mariadb-connector-c: Disable internal Dbug support as a source of crashes     2017-10-30
#880207 e2fsprogs-l10n e2fsprogs-l10n: copyright file missing     2017-10-30
#880229 qbittorrent qbittorrent fills /tmp filesystem causing other programs to fail     2017-10-30
#880230 src:gerritlib gerritlib: build depends on python{,3}-pbr (< 2.0) but 3.1.1-2 is to be installed     2017-11-10
#880233 src:openbsc openbsc: FTBFS: | ./openbsc/conftest.c:22: undefined reference to `dlopen'     2017-10-30
#880235 src:blockdiag blockdiag: FTBFS: dh_auto_test: pybuild --test --test-nose -i python{version} -p 2.7 returned exit code 13     2017-11-20
#880236 src:python-biopython python-biopython: FTBFS: Test failures     2017-11-07
#880246 src:magic-wormhole magic-wormhole: FTBFS: dh_auto_test: pybuild --test -i python{version} -p 3.6 returned exit code 13     2017-10-30
#880247 src:python-formencode python-formencode: FTBFS: Test failures     2017-10-30
#880248 src:circlator circlator: FTBFS: Test failures     2017-11-10
#880252 src:kdepim-runtime kdepim-runtime: FTBFS: akonadi_serializer_mail.cpp:294:10: fatal error: moc_akonadi_serializer_mail.cpp: No such file or directory     2017-10-30
#880259 src:python-gammu python-gammu: FTBFS: Test failures     2017-11-07
#880260 src:datalad datalad: FTBFS: Test failures     2017-10-30
#880269 src:python-tinyrpc python-tinyrpc: FTBFS: unsatisfiable build-dependencies: python3-jsonext, python-jsonext     2017-10-30
#880270 src:influxdb influxdb: FTBFS: Test failures     2017-10-30
#880271 src:tendermint tendermint: FTBFS: Test failures     2017-10-30
#880276 src:ruby-encryptor ruby-encryptor: FTBFS: ERROR: Test "ruby2.3" failed: Invalid gemspec in [encryptor.gemspec]: No such file or directory - git     2017-10-30
#880280 src:caffeine caffeine: FTBFS: dpkg-buildpackage: error: dpkg-source -b caffeine-2.8.3 subprocess returned exit status 2     2017-11-15
#880285 src:proofgeneral proofgeneral: FTBFS: build-dependency not installable: emacs24     2017-10-30
#880289 src:jackson-datatype-guava jackson-datatype-guava: FTBFS: dh_auto_test: /usr/lib/jvm/default-java/bin/java -noverify -cp /usr/share/maven/boot/plexus-classworlds-2.x.jar:/usr/lib/jvm/default-java/lib/tools.jar -Dmaven.home=/usr/share/maven -Dmaven.multiModuleProjectDirectory=/<<PKGBUILDDIR>> -Dclassworlds.conf=/etc/maven/m2-debian.conf -Dproperties.file.manual=/<<PKGBUILDDIR>>/debian/maven.properties org.codehaus.plexus.classworlds.launcher.Launcher -s/etc/maven/settings-debian.xml -Ddebian.dir=/<<PKGBUILDDIR>>/debian -Dmaven.repo.local=/<<PKGBUILDDIR>>/debian/maven-repo --batch-mode test returned exit code 1 remove:#878472 [bus|sid]     2017-10-30
#880300 src:kconfigwidgets kconfigwidgets: FTBFS: Test failures     2017-10-30
#880308 src:tigervnc tigervnc: FTBFS: dh_install: missing files, aborting     2017-11-14
#880316 src:teem teem: FTBFS: Test failures     2017-10-30
#880317 src:kio-extras kio-extras: FTBFS: build-dependency not installable: libkf5kdelibs4support-dev (>= 5.3.0)     2017-10-30
#880318 src:mongo-java-driver mongo-java-driver: FTBFS: Test failures     2017-10-30
#880320 src:ssl-utils-clojure ssl-utils-clojure: FTBFS: Test failures     2017-10-30
#880324 src:ruby-license-finder ruby-license-finder: FTBFS: ERROR: Test "ruby2.3" failed: Failure/Error: expect { action_items }.to raise_error(SystemExit)     2017-10-30
#880330 src:clj-time-clojure clj-time-clojure: FTBFS: Test failures     2017-10-30
#880332 src:libgudev libgudev: FTBFS: Test failures     2017-10-30
#880337 src:php-sabre-vobject-3 php-sabre-vobject-3: timezome Canada/East-Saskatchewan is removed in tzdata 2017c     2017-11-05
#880338 src:python-thriftpy python-thriftpy: FTBFS: dpkg-buildpackage: error: dpkg-source -b python-thriftpy-0.3.9 subprocess returned exit status 2     2017-10-30
#880339 src:golang-github-pingcap-check golang-github-pingcap-check: FTBFS: dh_auto_test: cd obj-x86_64-linux-gnu && go test -v -p 16 github.com/pingcap/check returned exit code 1     2017-11-18
#880347 src:bioperl-run bioperl-run: FTBFS: Test failures     2017-10-30
#880351 src:trapperkeeper-status-clojure trapperkeeper-status-clojure: FTBFS: Test failures     2017-10-30
#880352 src:python-aiohttp python-aiohttp: FTBFS: dpkg-buildpackage: error: dpkg-source -b python-aiohttp-2.2.3 subprocess returned exit status 2     2017-10-30
#880426 libreoffice-sdbc-firebird libreoffice-sdbc-firebird: fails to upgrade jessie -> stretch -> buster     2017-11-09
#880460 gnustep-gui-runtime gnustep-gui-runtime: Depends on gnustep-back0.25     2017-11-08
#880497 pytimechart pytimechart: missing dependencies     2017-11-01
#880501 libpam-runtime pam-auth-update may create empty configuration file, disabling all authentication     2017-11-01
#880518 src:haskell-xml-hamlet haskell-xml-hamlet: unsatisfiable B-D: libghc-xml-conduit-dev (<< 1.5) but sid has 1.5.1-1     2017-11-11
#880529 src:bacula Conffile bacula-dir.conf can be lost; unowned conffiles     2017-11-08
#880530 src:slurm-llnl slurm-llnl: CVE-2017-15566     2017-11-12
#880723 src:brial FTBFS: Build-Depends on removed package libgd2-xpm-dev     2017-11-11
#880726 libmariadb-dev libmariadb-dev: fails to install - missing replace     2017-11-04
#880763 src:amule amule build depends on removed libgd2*-dev provides     2017-11-04
#880765 src:cvsgraph cvsgraph build depends on removed libgd2*-dev provides     2017-11-04
#880766 src:dvipng dvipng build depends on removed libgd2*-dev provides     2017-11-04
#880769 src:embassy-domsearch embassy-domsearch build depends on removed libgd2*-dev provides     2017-11-07
#880770 src:fceux fceux build depends on removed libgd2*-dev provides     2017-11-04
#880772 src:lcd4linux lcd4linux build depends on removed libgd2*-dev provides     2017-11-04
#880773 src:libpst libpst build depends on removed libgd2*-dev provides     2017-11-04
#880776 src:mrtg mrtg build depends on removed libgd2*-dev provides     2017-11-04
#880778 src:ploticus ploticus build depends on removed libgd2*-dev provides     2017-11-04
#880780 src:pygdchart2 pygdchart2 build depends on removed libgd2*-dev provides     2017-11-04
#880783 src:webalizer webalizer build depends on removed libgd2*-dev provides     2017-11-04
#880785 src:wims wims build depends on removed libgd2*-dev provides ^     2017-11-09
#880786 src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur     2017-11-04
#880829 src:plexus-containers plexus-containers FTBFS: ComponentDescriptor.java:[192,44] incompatible types: java.lang.Class<capture#1 of ?> cannot be converted to java.lang.Class<? extends T>     2017-11-20
#880830 src:python-hug python-hug FTBFS with python 3.6 as only supported version     2017-11-04
#880839 src:python3-stdlib-extensions python3-stdlib-extensions FTBFS with python 3.6 as only supported version     2017-11-06
#880842 src:gnome-twitch gnome-twitch FTBFS with meson 0.43.0: Invalid kwargs for option "use-deprecated-webkit": "descritpion"     2017-11-04
#880848 python3-rtmidi python3-rtmidi still depends on librtmidi3 after binnmu.     2017-11-09
#880877 reportbug reportbug: leak user private information in the SMTP log     2017-11-05
#880879 src:haskell-dpkg haskell-dpkg FTBFS: hlibrary.setup: parsing output of pkg-config --modversion failed     2017-11-16
#880885 src:caffe-contrib caffe-contrib: B-D on obsolete compiler gcc-5 not available in testing     2017-11-05
#880886 src:maven-bundle-plugin maven-bundle-plugin FTBFS with libmaven-dependency-tree-java 3.0.1-1     2017-11-05
#880887 src:appstream-generator appstream-generator FTBFS with meson 0.43.0: Multiple producers for Ninja target "girbindings@sta/Icon.d.o".     2017-11-07
#880888 src:maven-enforcer maven-enforcer FTBFS with libmaven-dependency-tree-java 3.0.1-1     2017-11-05
#880893 src:flask-migrate flask-migrate FTBFS: FAIL: test_multidb_migrate_upgrade (tests.test_multidb_migrate.TestMigrate)     2017-11-05
#880901 texlive-pstricks-doc texlive-pstricks-doc: fails to upgrade from 'testing' - trying to overwrite /usr/share/doc/texlive-doc/latex/pst-pdf/CHANGES.gz     2017-11-06
#880904 src:node-cliui node-cliui FTBFS: test failure     2017-11-05
#880914 src:flannel flannel FTBFS with golang-github-vishvananda-netlink-dev 0.0~git20170407.0.1e86b2b-1     2017-11-05
#880941 src:pink-pony pink-pony: Build-depends on glee-dev, but doesn't need it     2017-11-20
#880944 src:fs-uae fs-uae: glee.c and build-dep on glee, but doesn't use glee any more     2017-11-16
#880982 ifupdown ifup does not trigger scripts any more after booting     2017-11-08
#880996 src:ring ring: FTBFS on mips64el     2017-11-07
#881014 vulkan-utils vulkan-utils: upstream adapted Apache-2.0 but debian/copyright wrongly says it's MIT     2017-11-07
#881018 src:cegui-mk2 cegui-mk2: FTBFS with xerces-c3.2     2017-11-17
#881058 gwhois gwhois: please switch Depends from lynx-cur to lynx     2017-11-15
#881078 src:kdb kdb FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev     2017-11-08
#881082 src:nitroshare nitroshare FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev     2017-11-07
#881084 src:qmmp qmmp FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev     2017-11-16
#881086 src:qastools qastools FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev     2017-11-07
#881087 src:nlkt nlkt FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev     2017-11-19
#881090 src:italc italc FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev     2017-11-07
#881097 libnet-ping-external-perl libnet-ping-external-perl: CVE-2008-7319: command injection via crafted arguments remove:#881102     2017-11-08
#881105 src:golang-github-nebulouslabs-fastrand golang-github-nebulouslabs-fastrand build depends on the obsolete golang-1.8-go     2017-11-20
#881107 src:gb gb (build) depends on the obsolete golang-1.8-go     2017-11-20
#881115 src:libkolabxml libkolabxml: Transition to xerces-c 3.2     2017-11-19
#881149 src:htslib htslib FTBFS: test failures on i386     2017-11-20
#881192 src:cafeobj cafeobj FTBFS with sbcl 2:1.4.1-1     2017-11-08
#881194 src:bzr bzr: FTBFS and Debci failure with python-testtools 2.3.0-2     2017-11-09
#881205 src:backintime backintime: CVE-2017-16667: shell injection in notify-send     2017-11-13
#881208 src:networking-arista networking-arista FTBFS: ValueError: Unexpected boolean value 'value'     2017-11-17
#881210 src:neutron-lbaas neutron-lbaas FTBFS: TypeError: isinstance() arg 2 must be a class, type, or tuple of classes and types     2017-11-17
#881212 src:networking-l2gw networking-l2gw FTBFS: AttributeError: 'CLITestV20ExtensionL2GWJSON' object has no attribute 'format'     2017-11-09
#881264 src:subliminal subliminal: FTBFS and Debci failure with stevedore 1.25.0-2     2017-11-09
#881289 src:guessit guessit FTBFS: NoMatches: No guessit.transformer extensions found     2017-11-09
#881291 src:libdbd-sqlite3-perl libdbd-sqlite3-perl FTBFS with libsqlite3-dev 3.21.0-1     2017-11-14
#881301 gnome-shell gnome-shell: intermittent "invalid unclassed pointer in cast to 'ClutterText'" + segfault     2017-11-14
#881307 src:agda-stdlib agda-stdlib FTBFS: <stdout>: commitBuffer: invalid argument (invalid character)     2017-11-17
#881308 src:lcgdm lcgdm FTBFS: gssapi_openssl.h:114:5: error: unknown type name 'STACK'     2017-11-19
#881328 mininet mininet requires missing ovs-controller     2017-11-10
#881332 src:django-auth-ldap django-auth-ldap FTBFS with mockldap 0.3.0     2017-11-10
#881335 src:tycho tycho: missing build dependency on libcommons-httpclient-java     2017-11-10
#881351 src:ldtp ldtp: Please depend on python-pyatspi instead of python-pyatspi2     2017-11-11
#881352 udisks2 udisks2: Breaks installation with kernel panic     2017-11-12
#881368 src:fis-gtm fis-gtm: please switch build-dep from libconfig8-dev to libconfig-dev     2017-11-20
#881375 src:sen sen FTBFS with python-docker 2.5.1-1     2017-11-10
#881395 gedit-plugin-dashboard gedit-plugin-dashboard: traceback when opening new tabs: AttributeError: 'Image' object has no attribute 'get_children'     2017-11-11
#881445 src:ruby-ox ruby-ox: CVE-2017-15928: Segmentation fault in the parse_obj     2017-11-18
#881479 src:atop atop FTBFS with recent debhelper: dh_systemd_enable: Requested unit "atop.service" but it was not found in any package acted on     2017-11-17
#881481 src:tarantool tarantool FTBFS with recent debhelper: dh_systemd_enable: Requested unit "tarantool.service" but it was not found in any package acted on     2017-11-12
#881496 onioncircuits onioncircuits: current python3/testing breaks onioncircuits     2017-11-20
#881506 xul-ext-gnome-keyring xul-ext-gnome-keyring doesn't work with firefox >=57     2017-11-12
#881532 src:goffice-0.8 Please keep goffice-0.8 out of buster     2017-11-13
#881580 googleearth-package googleearth-package: Generated package is uninstallable, and application unrunnable     2017-11-13
#881589 src:d2x-rebirth d2x-rebirth: FTBFS: include/physfsrwops.h:47:1: error: unknown type name '__EXPORT__'     2017-11-17
#881598 ironic-inspector ironic-inspector: fails to install: ValueError: invalid literal for int() with base 10: 'ironic_inspector.sqlite'     2017-11-18
#881599 src:gitit gitit: unsatisfiable B-D: libghc-hoauth2-dev (< 0.6), but sid has 1.3.0-1     2017-11-17
#881618 src:cross-toolchain-base cross-toolchain-base FTBFS: realpath dependency unsatisfiable     2017-11-19
#881641 src:collectd collectd FTBFS with lvm2 2.02.176: error: #warning "liblvm2app is deprecated, use D-Bus API instead."     2017-11-13
#881705 syslog-ng-dev syslog-ng-dev: syslog-ng.pc still requires eventlog     2017-11-15
#881707 tortoisehg tortoisehg: unsatisfiable Depends: mercurial (< 4.4~) but 4.4.1-1 is to be installed     2017-11-14
#881741 python3-tables python3-tables: fails to upgrade from 'stretch' - trying to overwrite /usr/bin/pt2to3     2017-11-19
#881745 src:fswebcam fswebcam: build dependency libgd2-noxpm-dev does not exist     2017-11-14
#881749 ruby-bundler redmine: creates world-writable tempdir /tmp/bundler/home     2017-11-20
#881751 auto-apt-proxy auto-apt-proxy: breaks apt operation if removed     2017-11-14
#881757 src:collectd collectd: CVE-2017-16820: snmp plugin: double free or heap corruption     2017-11-20
#881796 pluxml CVE-2017-1001001: pluxml: XSS and missing httponly flag     2017-11-15
#881808 src:varnish varnish: CVE-2017-8807: Data leak - '-sfile' Stevedore transient objects     2017-11-15
#881814 src:libfabric libibverbs-dev no longer ships infiniband/driver.h     2017-11-16
#881815 src:wagon2 wagon2: missing build dependency on libplexus-classworlds2-java     2017-11-15
#881820 src:pkg-haskell-tools pkg-haskell-tools build depends on libghc-concurrent-output-dev (< 1.8) but 1.9.2-1 is to be installed     2017-11-17
#881821 src:stylish-haskell stylish-haskell build depends on libghc-syb-dev (< 0.7) but 0.7-1 is to be installed     2017-11-17
#881827 src:pykde4 pykde4 FTBFS: sip: ::KFontChooser ctor argument 5 has an unsupported type for a Python signature     2017-11-15
#881832 python3-bitcoinlib, python3-bitcoin python3-bitcoinlib,python3-bitcoin: duplicate packages?     2017-11-15
#881835 src:mbr mbr FTBFS on !amd64 !i386: debhelper got stricter     2017-11-15
#881856 src:opensaml2 opensaml2: CVE-2017-16853: Dynamic MetadataProvider fails to install security filters (CPPOST-105)     2017-11-16
#881857 shibboleth-sp2 shibboleth-sp2: CVE-2017-16852: Dynamic MetadataProvider fails to install security filters (SSCPP-763)     2017-11-18
#881885 src:tuxpaint tuxpaint: FTBFS with high degree of parallelism     2017-11-16
#881904 xul-ext-useragentswitcher xul-ext-useragentswitcher: does not work with modern versions of Firefox     2017-11-17
#881911 monobristol monobristol: does not start     2017-11-16
#881918 gfortran-7 gfortran-7: ICE building open-coarrays     2017-11-16
#881924 src:libcitygml fix build with xerces 3.2     2017-11-16
#881929 xine-plugin Incompatible with Firefox >= 57     2017-11-18
#881956 rpm2html rpm2html ftbfs "error: storage size of 'lead' isn't known" remove:#881153     2017-11-16
#881977 src:manila-ui FTBFS: TypeError: 'str' object is not callable     2017-11-17
#881986 src:python-kafka python-kafka FTBFS with python-lz4 0.10.1     2017-11-18
#881998 src:asc asc FTBFS with libphysfs-dev 3.0.1-1     2017-11-17
#882002 src:gpaste gpaste FTBFS with appstream-glib 0.7.4-1     2017-11-17
#882004 src:atomix atomix FTBFS with appstream-glib 0.7.4-1     2017-11-17
#882005 src:gnome-shell-pomodoro gnome-shell-pomodoro FTBFS with appstream-glib 0.7.4-1     2017-11-17
#882009 src:nova CVE-2017-16239: Nova Filter Scheduler bypass through rebuild action     2017-11-17
#882017 src:asyncpg asyncpg FTBFS with postgresql-10 10.1     2017-11-17
#882023 src:php-stomp php-stomp FTBFS with PHP 7.1     2017-11-17
#882025 src:libvirt-php libvirt-php FTBFS: ../tools/generate-api-docs: No such file or directory     2017-11-17
#882026 src:qtiplot qtiplot FTBFS: fatal error: sipAPIqti.h: No such file or directory     2017-11-17
#882034 src:ruby-redis-store ruby-redis-store: CVE-2017-1000248     2017-11-17
#882052 src:byte-buddy byte-buddy: missing build dependency on libeclipse-aether-java     2017-11-18
#882055 gedit Gedit breaks when writing to a file     2017-11-18
#882075 src:ffmpeg ffmpeg: sometimes FTBFS on i386     2017-11-20
#882089 src:libdebian-installer libdebian-installer FTBFS since glibc 2.25     2017-11-19
#882095 src:python-pyrax python-pyrax FTBFS: test failures     2017-11-18
#882103 obfsproxy python-pkg-resources: crashing with "ImportError: No module named load_entry_point"     2017-11-20
#882107 python-django-compressor python-django-compressor depends on obsolete transitional package.     2017-11-19
#882122 thunderbird thunderbird: Thunderbird can't connect to X server, fails to start     2017-11-19
#882124 kpat [kpat] kpat fails to install because of wrong kde-l10n-de version     2017-11-19
#882125 pidgin-sipe incompatible with pidgin apparmor profile     2017-11-20
#882141 src:postfix postfix - systemd generator broken with inet_interfaces     2017-11-19
#882153 src:sugar-base Please (build-)depends against python-gobject-2 and python-gobject-2-dev instead of python-gobject and python-gobject-dev     2017-11-19
#882160 src:bpfcc bpfcc: Fails to build with llvm/clang 4.0     2017-11-20
#882162 src:alt-ergo alt-ergo FTBFS: Error: This expression has type Sim.Core.t * bool but an expression was expected of type Sim.Core.t     2017-11-19
#882167 src:solvespace solvespace FTBFS with glibc 2.25     2017-11-19
#882181 src:mockito mockito: FTBFS - java.lang.UnsupportedOperationException: Cannot nest operations in the same thread     2017-11-20
#882190 rhythmbox rhythmbox: Audio switches off when screen saver starts under gnome     2017-11-20
#882222 manpages-dev Document security problems with system.3 and popen.3 (argument injection)     2017-11-20
#882223 glibc-doc Document security problems with system.3 and popen.3 (argument injection)     2017-11-20
#882232 src:python-gudev python-gudev build depends on the removed python-gobject-dev transitional package remove:#879032     2017-11-20
#882239 src:dfwinreg dfwinreg FTBFS with construct 2.8.16     2017-11-20
#882243 src:dfvfs dfvfs FTBFS with construct 2.8.16     2017-11-20
#882248 src:sympathy sympathy FTBFS with glibc 2.25     2017-11-20
#882255 libc6-amd64 libc6-amd64: Multilib causes catastrophic system failure during upgrade to libc 2.25     2017-11-21
#882264 src:libtemplate-declare-perl libtemplate-declare-perl FTBFS with libhtml-lint-perl 2.26+dfsg-1     2017-11-20
#882267 src:php-mockery php-mockery FTBFS: Class 'DOMDocument' not found     2017-11-20
#882268 src:networking-ovs-dpdk networking-ovs-dpdk FTBFS: AttributeError: 'module' object has no attribute 'VIF_TYPE_VHOST_USER'     2017-11-20

Generated in 1.323 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
AND (severity >= 'serious')
order by id asc